/*     1760545 : 장문 텍스트      */
.textarea__1760545__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1760545__ p {font-size:15px}
}

/*     1760555 : BLANK 컨텐츠      */
.blank__1760555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1760555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1760555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1760555__ {height:20px}
}

/*     1760565 : 이미지 (비율형)      */
.img_ratio__1760565__ {max-width:100%;vertical-align:top}
.img_ratio__1760565__ * {box-sizing:border-box}
.img_ratio__1760565__ a {display:block;vertical-align:top}
.img_ratio__1760565__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1760565__ img {width:auto}
}

/*     1760575 : BLANK 컨텐츠      */
.blank__1760575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1760575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1760575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1760575__ {height:40px}
}

/*     1760585 : 실선      */
.solid_line__1760585__ {display:block;position:relative;width:100%;height:140px}
.solid_line__1760585__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1760585__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1760585__ {height:60px}
}

